
.itemContainer {
    background: blue;
}

.cardContainer {
    background: black;
}

.horizontalCenter
{    
margin: 0 auto;
    width:auto;
}
.mapItem {

    overflow:hidden;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center;
    height:188px;
    
}

.fullCard
{
    width:470px;
    height: 270px;
    
    margin-bottom:20px;
}

.videoThumb
{     
    overflow:hidden;
    background-repeat: no-repeat !important; 
    background-size:cover !important;
    background-position: center !important;
    
    background-size: 100% 100%;
   
    height:188px;
    width:336px;
}

.upperRight
{
    height:188px;
    width:132px;
   
}

.mapThumb
{
    width:100%;
    height:100%;

    overflow:hidden;
    background-repeat: no-repeat !important;
    background-size:cover !important;
    background-position: center !important;
    

    
}

.upperCard
{
    height: 188px;
    width:100%;
}

.lowerCard
{
    width:470px;
    height:82px;
    overflow:hidden;
    color:white;
    
     background:rgba(15,15,15,25);
}


.rowContainer {
    max-width: 1200px;
}

.itemName {

    font-size: x-large;
    
}




.box{
	position: relative;
    width:550px;
}
.box:before{
	content: "";
	display: block;
	padding-top: 50%; 	/* initial ratio of 1:1*/
}

.content{
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
    
    background:red;
}

.noPaddingRight
{
    padding-right:0px;
}

.noPadding
{
    padding:0px;
    
}

.minimalMargin
{
    margin:5px;
}

.noMargin
{
    margin:0px;
}



.distance {
    position:relative;
    float:right;
    
    text-align: center;
    
    margin-right:2px;
    padding-top:10px;
    
    
    height:100%;
    width:117px;
    color:white;
    
    background:rgba(24,62,158,255);

}

.information {
    width:336px;
}

.centerVertical
{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
    


.Title {
    color:White;
    text-align: center;
}
